%p#notice= notice

%p
  %b Details of ppc application:
  = @ppc_detail.details_of_ppc_application
%p
  %b Own men mandays:
  = @ppc_detail.own_men_mandays
%p
  %b Hired men mandays:
  = @ppc_detail.hired_men_mandays
%p
  %b Own women mandays:
  = @ppc_detail.own_women_mandays
%p
  %b Hired women mandays:
  = @ppc_detail.hired_women_mandays
%p
  %b Own bullock days:
  = @ppc_detail.own_bullock_days
%p
  %b Hired bullock days:
  = @ppc_detail.hired_bullock_days
%p
  %b Own tractor days:
  = @ppc_detail.own_tractor_days
%p
  %b Hired tractor days:
  = @ppc_detail.hired_tractor_days
%p
  %b Input:
  = @ppc_detail.input
%p
  %b Amount:
  = @ppc_detail.amount

= link_to 'Edit', edit_ppc_detail_path(@ppc_detail)
\|
= link_to 'Back', ppc_details_path
